/* ===================[ layoutPage.css ]===========================

Author:     Cristian.Deschamps[AT]nurun.com, august 2007
Updated:    october 2007, Remi.Dion[AT]nurun.com
			novembre 2007, Martin.Dube[AT]nurun.com
Media: 		Screen Device

Content:	Home Page
			Our Products
			The Dacor Kitchen
			Customer Care
			About Us
			Persistent Navigation Templates

==================================================================== */



/* ========================================
	Home Page
=========================================== */

#main-content.homepage {
	float: left;
	width: 989px;
	}
#main-content.homepage #sidebar {
	display: none;
	}
#main-content.homepage #content {
	float: left;
	width: 989px;
	background: none;
	}
#main-content.homepage #placeholder-flash {
	float: left;
	width: 753px;
	padding-left: 20px;
	}

	
/* -- Geen Panel -- */
                    
                             
#green-panel dl.image dd.focused {
	background: url(../Images/UI/bg_green_img_hover_2.gif) no-repeat;
	}

#green-panel dl.image dd.image div {
	width: 131px;
	height: 130px;
	margin:6px;
	overflow: hidden;
	}
#green-panel dl.image dd.blurred {
	background: none;
	}
#green-panel dl.image dd 
{	
	width: 142px;
	height:142px;
	margin: 0;
	}	
	
#green-panel dl {
	 
	width: 142px;
	margin: 0;
	padding: 0 0 .5em 0;
	background: none;
	}
	

	
/* -- Promo Panel -- */
#main-content.homepage #promo-panel {
	margin:56px 0 0 5px;
	}
#promo-panel {
	float: left;
	width: 200px;
	margin:0 0 0 5px;
	background: none;
	}
#promo-panel h3 {
	clear:both;
	padding: 0px 0 5px 0;
	text-transform: uppercase;
	background: url(../Images/UI/underline_dots.gif) no-repeat bottom;
	font-size:11px;
	}
#promo-panel dl {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0 0 .5em 0;
	background: none;
	}
#promo-panel dl.image dt {
	float: right;
	width: 102px;
	color: #fff;
	font-size: 90%;
	margin: 0 0 .5em 0;
	}
#promo-panel dl.image2 dt {
	float: left;
	width: 200px;
	color: #fff;
	font-size: 90%;
	margin: 0 0 .5em 0;
	}
	
#promo-panel dl.image dd.image {
	position: relative;
	float: left;
	clear: none;
	width: 93px;
	height: 86px;
	text-align: center;
	margin: 0 5px 0 0;
	background: none;
	}
#promo-panel dl.image dd.focused {
	background: url(../Images/UI/bg_promo-panel_img_hover.gif) no-repeat;
	}
	




		
	
#promo-panel dl.image dd.blurred {
	background: none;
	}
#promo-panel dl.image dd.image div {
	width: 85px;
	height: 78px;
	margin: 4px;
	overflow: hidden;
	}
#promo-panel dl.image dd {
	float: right;
	clear: right;
	font-size: 90%;
	width: 102px;
	margin: 0;
	}
#promo-panel dl.image dd p {
	margin: 0 0 .3em 0;
	}
#promo-panel dl.image dd a.button {
	padding-right: .75em;
	color: #3294FF;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: transparent url(../Images/UI/icn_arrow-go.gif) no-repeat right center;
	}


#promo-panel2 
{	
	float: left;
	width: 320px;
	margin:0 0 0 5px;
	right:-700px;
	top: -762px;
	height:355px;
	display:none;
}	
	
#right-product-tours {
	float: left;
	width: 320px;
	margin:0 0 0 5px;
	right:-625px;
	top: -762px;
	height:355px;
	display:none;
	}		

#right-special-offers 
{
	
	float: left;
	width: 320px;
	margin:0 0 0 5px;
	right:-638px;
	top: -762px;
	height:355px;
	display:none;
}


/* ============================================
	Our Products
=============================================== */

div.our-products #content {
	width: 820px;
	padding: 0;
	background: none;
	}
div.our-products #placeholder-flash {
	margin: 0 0 1em 0;
	}

/* -- New Products -- */
div.our-products #content.new-products {
	float: right;
	width: 797px;
	padding: 10px;
	background: url(../Images/UI/background_content_liner.gif) no-repeat top right;
	}


/*-------------------------------------------
	Accessory Index [2.4.1] Image navigation
--------------------------------------------*/

.item-index-list .icon-navigation {
	margin: 0;
	padding: 0;
	list-style: none;
	}
.item-index-list .icon-navigation li {
	width: auto;
	float: left;
	margin: 0 18px 18px 0;
	}
.item-index-list .icon-navigation dl.image dt {
	font-size: 116%;
	}
.item-index-list .icon-navigation li a {
	padding: 0;
	}
	
	/* Hover Behaviour */
	.item-index-list .icon-navigation li a img {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		opacity: 1;
		}
	.item-index-list .icon-navigation:hover li a img {
		filter:alpha(opacity=50);
		-moz-opacity:0.5;
		opacity: 0.5;
		}
	.item-index-list .icon-navigation:hover li a img:hover {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		opacity: 1;
		}


.item-index-list-green .icon-navigation {
	margin: 0;
	padding: 0;
	list-style: none;
	}
.item-index-list-green .icon-navigation li {
	width: auto;
	float: left;
	margin: 0 18px 18px 0;
	}
.item-index-list-green .icon-navigation dl.image dt {
	font-size: 116%;
	}
.item-index-list-green .icon-navigation li a {
	padding: 0;
	}
	
	/* Hover Behaviour */
	.item-index-list-green .icon-navigation li a img {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		opacity: 1;
		}
	.item-index-list-green .icon-navigation:hover li a img {
		filter:alpha(opacity=50);
		-moz-opacity:0.5;
		opacity: 0.5;
		}
	.item-index-list-green .icon-navigation:hover li a img:hover {
		filter:alpha(opacity=100);
		-moz-opacity:1;
		opacity: 1;
		}
		
/* Product Details */
#main-content .item-details p.description a.target-button {
	display: block;
	margin: 0.25em 0 0 0;
	}

/* -- Accessory Category Index [2.4.1.1] -- */
#content.accessory-category-index #nav-categories li a {
	height: 40px;
	}

#main-content #nav-categories li#all-products {
	width: 75px;
	height: 29px;
	background: url(../Images/En/subNav_All-Products.gif) no-repeat 2px 6px;
	}
#main-content #nav-categories li#all-categories {
	width: 75px;
	height: 29px;
	background: url(../Images/En/subNav_accessory_All-Categories.gif) no-repeat 7px 16px;
	}
#main-content #nav-categories li#all-products span,
#main-content #nav-categories li#all-categories span {
	display: none;
	}
/*
#main-content #nav-categories li#all-products a,
#main-content #nav-categories li#all-categories a {
	cursor: default;
	}
#main-content #nav-categories li#all-products.hover a,
#main-content #nav-categories li#all-categories.hover a {
	background-position: 0 0 !important;
	}
*/

/*-----------------------------------------
	Accessory Details [2.4.1.2]
------------------------------------------*/
.dropdown.accessory dd h4 {
	cursor: pointer;
	}
.item-details #accessory-details .cart-content {
	padding-bottom: 18px;
	}

/*-----------------------------------------
	Product Details_Accessories Tab [2.3.1]
------------------------------------------*/
.item-details #product-details .accessory-list dl.image {
	width: 410px;
	}
.item-details #product-details .accessory-list dl.image dt,
.item-details #product-details .accessory-list dl.image dd {
	width: 272px;
	}
.item-details #product-details .accessory-list dl.image dd.image {
	width: auto;
	}


/*--------------------------
	Compare Products
---------------------------*/

div.our-products #content.comparator {
	float: right;
	width: 797px;
	padding: 10px;
	background: url(../Images/UI/background_content_liner.gif) no-repeat top right;
	}
.comparator div#comparator-table {
	float: left;
	width: 100%;
	background: url(../Images/UI/bg_compare-products.jpg) no-repeat top left;
	}
#main-content .comparator table {
	width: auto;
	margin: 0;
	padding: 0;
	}
.comparator a#back {
	padding: 0 0 0 14px;
	background: url(../Images/UI/icn_back.gif) no-repeat 0 0;
	}
.comparator a#back:hover {
	background-position: 0 -14px;
	}
#main-content .comparator table tr.row-separator td {
	padding: 0;
	height: 0.6em;
	background: url(../Images/UI/line_horizontal.gif) no-repeat 120px center;
	}
#main-content .comparator table th, 
#main-content .comparator table td {
	position: relative;
	text-align: center;
	margin: 0;
	padding: 2px;
	}
#main-content .comparator table thead th {
	width: 135px;
	padding-bottom: 0;
	font-weight: normal;
	text-align: center;
	background: none;
	}
	#main-content .comparator table thead th.back { text-align: left; }

#main-content .comparator table thead td {
	width: 100px;
	text-align: left;
	}
#main-content .comparator table tbody th {
	width: 100px;
	text-align: right;
	font-weight: normal;
	text-transform: uppercase;
	background: none;
	}
#main-content .comparator table tbody th.sub {
	color: #bebebe;
	text-transform: none;
	}
#main-content .comparator table tbody td {
	width: 135px;
	color: #fff;
	}
#main-content .comparator table tbody tr.even th,
#main-content .comparator table tbody tr.even td {
	background: url(../Images/UI/bg_transparency-white15.png) repeat 0 0;
	}
#main-content .comparator table tbody td ul {
	margin: 0;
	list-style-type:none;
	}
.comparator table dl.image {
	width: 129px;
	margin-bottom: 0;
	padding: 102px 3px 0 3px;
	}
.comparator table dl.image dt {
	color: #3496FB;
	padding: 0;
	font-size: 114%;
	}
.comparator table dl.image dt a {
	color: #3496FB !important;
	text-decoration: none !important;
	}
.comparator table dl.image dt a:hover {
	text-decoration: underline !important;
	}
.comparator table dl.image dd {
	padding: 0;
	font-size: 114%;
	}
.comparator table dl.image dd a {
	color: #fff !important;
	}
.comparator table dl.image dd.image {
	position: absolute;
	top: 0;
	left: 3px;
	width: 129px;
	height: 102px;
	margin: 0;
	padding: 0;
	background: none;
	}
.comparator table dl.image dd.image div {
	width: 121px;
	height: 94px;
	padding: 4px 0 0 0;
	margin: 0 4px 4px 4px;
	overflow: hidden;
	}

	
/* ================================================
	The Dacor Kitchen
=================================================== */

/* -- Design Gallery -- */

#content.design-gallery {
	/*background: none;*/
	}

.pics {
	width: 795px;
	height: 70px;
	padding: 0 0 .5em 0;
 	}

.pics #pics-list {
	float: left;
	width: 795px;
	height: 70px;
	overflow: hidden;
	z-index: 501;
 	}

.pics ul#pics-placeholder {
	position: absolute;
	top: 0;
	left: 0;
	height: 70px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	}

.pics ul#pics-placeholder li {
	float: left;
	height: 55px;
	margin: 0;
	padding: 4px 4px 11px 4px;
	width: 80px;
	}
.pics ul#pics-placeholder li.active {
	background: url(../Images/UI/bg_design-gallery_img_active.gif) no-repeat 0 0;
	}
.pics ul#pics-placeholder:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	}
.pics ul#pics-placeholder li img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
	}
.pics ul#pics-placeholder li.active img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;
	}
.pics ul#pics-placeholder li:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;
	}

.pics a.pics-nav {
	display: none;
	position: absolute;
	top: 20px;
	width: 16px;
	height: 19px;
	outline-style: none;
	z-index: 500;
	}
.pics #pics-left {
	left:-14px;
	background:transparent url(../Images/UI/nav-images_left-arrow.gif) no-repeat 0 0;
	}
.pics #pics-right {
	right:-11px;
	background:transparent url(../Images/UI/nav-images_right-arrow.gif) no-repeat 0 0;
	}
.pics a.pics-nav span {
	display:none;
	}
	
#map-overlay {
	border: none;
	position: absolute;
	height: 375px;
	width: 790px;
	top: 0;
	left: 0;
}

#hotspot-image {
	}
#hotspot-image img {
	padding: 0 0 1.5em 0;
	}

#hotspot-image #kitchen-spot {
	position: absolute;
	display: none;
	background-color: transparent;
	/*background-image: url(../Images/placeholder-kitchen-gallery.jpg);*/
	background-repeat: no-repeat;
	cursor: pointer;
	}

#hotspot-image ul#descriptions {
	position: absolute;
	top: 0;
	left: 0;
	height: 375px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#hotspot-image ul#descriptions li {
	position: absolute;
	display: block;
	left: -9999px;
	width: 140px;
	height: auto;
	margin: 0;
	background: transparent;
	}
#hotspot-image ul#descriptions li.top {
	background: transparent url(../Images/UI/arrow-down.png) no-repeat 50% bottom;
	padding: 0 0 10px 0;
	}
#hotspot-image ul#descriptions li.right {
	background: transparent url(../Images/UI/arrow-left.png) no-repeat 0 2px;
	padding: 0 0 0 10px;
	}
#hotspot-image ul#descriptions li.bottom {
	background: transparent url(../Images/UI/arrow-up.png) no-repeat 50% 0;
	padding: 10px 0 0 0;
	}
#hotspot-image ul#descriptions li.left {
	background: transparent url(../Images/UI/arrow-right.png) no-repeat 100% 2px;
	padding: 0 10px 0 0;
	}

#hotspot-image ul#descriptions dl {
	display: block;
	margin: 0;
	padding: 5px;
	background: #000;
	border: 1px solid #c0c0c0;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}
#hotspot-image ul#descriptions li.left dl {
	text-align: right;
	}
#hotspot-image ul#descriptions dl dt {
	color: #308dee;
	text-transform: uppercase;
	}
#hotspot-image ul#descriptions dl dd {
	margin: 0;
	padding: 0;
	}

#hotspot-image #design-description h3 {
	display:inline;
	}
#hotspot-image #design-description p.designer {
	display:inline;
	
	}
#hotspot-image #design-description div {
	width: 100%;
	margin: 1em 0 0 0;
	padding: 1em 0 0 0;
	background: url(../Images/UI/line_horizontal.gif) no-repeat center top;
	}

#hotspot-image .content-tools {
	top: 390px;
	}


/* -- Recipe Index -- */
#secondary #featured-recipe {
	background: url(../Images/UI/background_secondary_liner.gif) no-repeat 0 100%;
	}
#secondary #featured-recipe h3 {
	display: none;
	}
#secondary #featured-recipe dl {
	margin: 1em 0 0 0;
	}
#secondary #featured-recipe dl dt {
	font-size: 122%;
	}
#secondary #featured-recipe dl dt a {
	color: #fff;
	text-decoration: none;
	}
#secondary #featured-reciFlistpe dl dt a:hover {
	text-decoration: underline;
	}
	
/* -- Recipe Category -- */

/* -- Recipe Detail -- */
.recipe-detail .main-text h3 {
	width:330px;
	}
.recipe-detail h4 {
	text-transform: uppercase;
	letter-spacing: .2em;
	}
.recipe-detail .main-text #ingredients {
	float: left;
	clear: both;
	width: 100%;
	margin: 1em 0 2em 0;
	}

	/* 
		Multiple Collumns of Ingredients
		In case of multiple collumns of ingredients, the h4 title should not appear on screen.
	*/
	.recipe-detail .main-text #ingredients h4 {
		/*display: none;*/
		}
	.recipe-detail .main-text #ingredients ul {
		float: left;
		width: 205px;
		margin: 0 10px 0 0;
		list-style: none;
		}

.recipe-detail .main-text table {
	margin: 30px 0;
	background: url(../Images/UI/line_horizontal-gradient_medium.gif) no-repeat top center;	
	}
	
	.recipe-detail .main-text table th {
		padding-top: 30px;
		}
	/* Always 4 collumn */
	#main-content .recipe-detail .main-text table td {
		width: 24%;
		padding: 2px 2px 2px 0;
		}
    #main-content .recipe-detail .main-text table td:first-child {
	    width: 28%;
	    }


/* Recipe Detail's Used Product list */

#used-products {
	width: 325px;
	min-height: 200px;
	margin: 15px 0 0 0;
	}

#used-products dl.image {
	float: left;
	width: 108px;
	height: 54px;
	padding: 108px 0 0 0;
	}

#used-products dl.image dt {
	color: #3496FB;
	padding: 0 0 0 4px;
	font-weight: normal;
	}
#used-products dl.image dt a {
	text-decoration: none;
	}
#used-products dl.image dt label {
	font-weight: bold;
	}
#used-products dl.image dt a.button,
.recipe-detail #used-products dl.image dd a {
	text-decoration: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
#used-products dl.image dd {
	padding: 0 0 0 4px;
	}
/* Not used
#used-products dl.image dd p.sku { color: #bebebe; }
*/
#used-products dl.image dd.image img {
	margin-left: -10px;
	}

	/* event behaviour */
	#used-products dl.image dd.image {
		position: absolute;
		top: 0;
		left: 0;
		width: 100px;
		height: 100px;
		margin: 0 15px 0 0;
		padding-left: 0;
		background: none;
		}
	#used-products dl.image dd.focused {
		background: url(../Images/UI/bg_used-prods_img_hover.gif) no-repeat;
		}
	#used-products dl.image dd.blurred {
		background: none;
		}

#used-products dl.image dd.image div {
	width: 92px;
	height: 94px;
	margin: 0 4px 4px 4px;
	padding: 4px 0 0 0;
	overflow: hidden;
	}


/* Dacor Chefs Details [3.6.1] */
#main-content .chefs-detail table th,
#main-content .chefs-detail table td {
	width: 35%;
	}
	#main-content .chefs-detail table th:first-child,
	#main-content .chefs-detail table td:first-child {
		width: 30%;
		padding-left: 50px;
		}

/* -----------------------------------
	Our Showrooms
-------------------------------------- */

/* showroom-index [3.7] */

.showroom-index #list dl.image dt {
    font-size: 138%;
    }
.showroom-index #list dl.image dd h4 {
    margin-bottom: 0;
    font-size: 100%;
    }
/* first from list */
.showroom-index #list.small dl#data1.image {
	padding-top: 0;
    background: none;
    }

.showroom-index #secondary div#showroom-search {
    width: 240px;
    height: 132px;
    padding: 18px 18px 52px 18px;
    background: url(../Images/UI/bg_showroom-search.gif) no-repeat;
    }

    div#showroom-search h3 {
        width: auto;
        font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        font-size: 118%;
        letter-spacing: 0;
        text-transform: none;
        }
    div#showroom-search .formblock {
        position: absolute;
        bottom: 18px;
        width: 100%;
        }
    div#showroom-search .formblock label {
        float: left;
        width: auto;
		margin-right: 5px;
        }
    div#showroom-search .formblock div#zip-input {
        float: left;
        width: 50%;
        }
    #main-content div#showroom-search .formblock div#zip-input input {
		width: 140px;
		margin-bottom: 9px;
		}
    div#showroom-search p.error-container {

        }
  
/* Showrrom Detail [3.7.1] */

.showroom-detail #coordinates {
	clear:left;
    float: left;
    width: 332px;
    margin: 0;
    }
.showroom-detail #coordinates div.hr {
    margin-top: 0;
    clear: none;
    background: url(../Images/UI/line_horizontal-gradient_medium.gif) no-repeat top left;
    }
.showroom-detail #coordinates dl.address {
	width: 330px;
    }
.showroom-detail #coordinates dl.address dt {
    float: none;
	width: 100%;
	color: #fff;
    }
.showroom-detail #coordinates dl.address dd {
    float: none;
    width: 100%;
    }
.showroom-detail #coordinates ul {
    clear: both;
	list-style: none;
    margin: 28px 0 0 0;
    }

/* Border block content */
.showroom-detail #coordinates div.bg-border326,
.showroom-detail #coordinates #visit,
.showroom-detail #coordinates #appointment {
    clear: both;
	margin-top: 18px;
    }
.showroom-detail #coordinates div.bg-border326 h4,
.showroom-detail #coordinates #visit h4,
.showroom-detail #coordinates #appointment h4 {
    margin-bottom: 0;
    }


/* ========================================
	Customer Care
=========================================== */

/* -- FAQ Index [4.1] -- */
.faq-index p {
	margin-right: 181px;
	}

/* -- FAQ Pages -- */

.faq #list {
	padding: 0 0 1.5em 0;
	margin: 0 0 1.5em 0;
	}
.faq #list h3 {
	padding: 1em 0 .5em 0;
	background: url(../Images/UI/background_wide-list-liner.gif) no-repeat 0 0;
	}

.faq #list #faq-list {
	float: left;
	}

.faq #list dl {
	background: none;
	margin: .5em 0 .5em 0;
	padding: .5em 0 .5em 0;
	}
.faq #list dl dt {
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	background: url(../Images/UI/icn_arrow-closed.gif) no-repeat 0 4px;
	}
.faq #list dl dt:hover {
	color: #fff;
	}
.faq #list dl dd {
	display: none;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	}
.faq #list dl ul.content-tools {
	display: none;
	top: 1em;
	}
.faq #list dl.opened {
	margin: .5em 0 1em 0;
	padding: .5em 0 0 0;
	background: url(../Images/UI/background_wide-list-liner.gif) no-repeat 0 0;
	}
.faq #list dl.opened dt {
	font-size: 120%;
	font-weight: bold;
	color: #3294ff;
	margin: 0 0 .5em 0;
	padding: 0 0 0 10px;
	background: url(../Images/UI/icn_arrow-opened.gif) no-repeat 0 4px;
	}
	.faq #list dl.opened dt a {
	    color: #3294ff;
	    }
.faq #list dl.opened dd {
	display: block;
	color: #fff;
	margin: 0 0 0 0;
	padding: 0 0 1em 10px;
	background: url(../Images/UI/background_wide-list-liner.gif) no-repeat 0 100%;
	}
.faq #list dl.opened ul.content-tools {
	display: block;
	}
.faq #list dl dd h4 {
	color: #fff;
	text-transform: none;
	}
.faq #list dl dd p {
	margin-bottom: .5em;
	}
.faq #list .content-tools {
	top: 2em;
	right: 40px;
	}

/* FAQ-detail [4.1.1] */
#content.faq-detail div.main-text {
	float: none;
    width: 100%;
    }
#content.contact-us .formblock table td p.note {
	padding-left: 23px;
	}

/* Contact Us [4.5] */
#content.contact-us .formblock {
	float: left;
	width: 580px;
	}
/* BEGIN: This is to override DIV.design_content style in Ektron */
DIV.design_content
{
	background-color: Black;
}
OL.design_list_vertical
{
	border: none;
}
/* END: This is to override DIV.design_content style in Ektron */
dl#dacor-address {
	float: right;
	clear:none;
	width: 187px;
	height: 240px;
	margin: 0;
	padding: 14px 0 0 18px;
	background: transparent url(../Images/UI/bg_dacor-address.gif) no-repeat;
	}
dl#dacor-address dt {
	color: #fff;
	margin: 0 0 0.5em -10px;
	padding: 0 0 0 10px;
	font-size: 129%;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: transparent url(../Images/UI/icn_arrow-closed.gif) no-repeat 0 5px;
	}
	

/* ========================================
	About Us
=========================================== */

/* -- Our Family -- */

/* -- Our Values -- */
.about-us .our-values #media.image {
	margin: 0 15px 1em 0;
	}
.about-us .our-values div.vertical-spacer {
	height:200px;
	}

/* -- News and Press [5.3] -- */
#news-content-navigation {
	position: absolute;
	top: -8px;
	right: 10px;
	width: 220px;
	}
#news-content-navigation dt {
	width: 184px;
	}
#news-content-navigation dd {
	width: 197px;
    }
div.about-us div.news-and-press #list dl.image dt {
	margin-top:15px;
	}
div.about-us div.news-and-press #list dl.image dd.date {
	position:absolute;
	top: 15px;
	left: 148px;	
	}
	
div.about-us div.news-and-press #list dl.image dd.SocialLink  {	
	position:absolute;	
	top: 15px;
	left: 670px;	
	
	}

/* Events (also used in "Locate A Dealer" */
/* Styled Form : Distance Selection */
.formblock table td.select-distance select {
    float: left;
    width: 45%;
    }
.formblock table td.select-distance div {
    float: right;
    width: 50%;
    text-align: left;
    }

#content .formblock div#media {
    float: right;
    clear: none;
    width: 480px;
    margin: 0 0 18px 0;
    }
	
/* Collumn width */
table#events-grid th.col1	{ width:20%; }
table#events-grid th.col2	{ width:35%; }
table#events-grid th.col3	{ width:20%; }
table#events-grid th.col4	{ width:25%; }
table#events-grid a
{
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
table#events-grid a:hover
{
	text-decoration: underline;
}

/* Events Detail [5.6.1] */
#main-content .events .formblock {
	float: left;
	width: 300px;
	}
#main-content .events .formblock .error-container {
	width: 300px;
	color: #f62121;
	}
#main-content .events .formblock table {
	width: 300px;
	margin-right: 0;
	}
.events .formblock table tr td:first-child {
	width: 115px;
	text-align: right;
	}

#content.events-detail div.hr-tools {
	margin-top: 9px;
	}
#main-content .events #media, 
#content.events-detail #media {
    float: right;
	clear: none;
	width: 329px;
    }
#content.events-detail dl.basicList {
	width: 420px;
    }
	

/*-- Newsletter --*/

#content.newsletter .formblock {
	float: right;
	width: 420px;
	margin-right: 10px;
	}
#content.newsletter .formblock div.error-container {
	text-align: center;
	}

/* Manuals and Guides [4.2] */

#manuals-guides-form {
	margin-top: 24px;
	padding-bottom: 36px;
	z-index: 1000;
	}
#manuals-guides-form p {
	float: left;
	width: auto;
	margin-right: 9px;
	}
#manuals-guides-form dl#select-manuals-guides {
	float: left;
	}

/* Collumn width */
table#manuals-guides-list th.col1 {
	width: 29%;
	}
table#manuals-guides-list th.col2 {
	width: 11%;
	}
table#manuals-guides-list th.col3,
table#manuals-guides-list th.col4,
table#manuals-guides-list th.col5 {
	width: 12%;
	}
table#manuals-guides-list th.col6,
table#manuals-guides-list th.col7 {
	width: 11%;
	}

table#manuals-guides-list td a			{ white-space: nowrap; }
table#manuals-guides-list td.label a	{ white-space: normal; }
table#manuals-guides-list td p {
	margin: 0;
	padding: 0;
	}



/* --- Parts and Services [4.3.1] --- */

#main-content .parts-services .formblock table {
	width: 300px;
	margin-right: 0;
	}
.parts-services #dealersList #alternativeLocations .alternative {
	background: none;
	}

.parts-services #dealersList #alternativeLocations #refregiration {
	margin: 9px 0 0 -18px;
	padding: 21px 9px 12px 18px;
	background: url(../Images/UI/bg_alternative_panel_337px.gif) no-repeat 0 top;
	}
	/*	Locations content box with all around border image. */
	#alternativeLocations div.pannel-bottom {
		clear: both;
		height: 1px;
		margin: 0 0 0 -18px;
		padding: 0;
		background: url(../Images/UI/bg_alternative_panel_bottom.gif) no-repeat 0 top;
		}

.parts-services #dealersList #alternativeLocations #customer-service dl dt {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 186%;
	}



#alternativeLocations #customer-services h3 {
	margin: 0;
	}







/* ==================================================================================
	Persistent Navigation Templates
===================================================================================== */


/* ------------------------
	Sitemap [1.9]
--------------------------- */

#main-content div.site-map ul {
	width: 100%;
	list-style: none;
	}
#main-content div.site-map li {
	font-size: 100%;
	}
#main-content div.site-map li a {
	margin: 0;
	padding: 0 5px 0 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background: transparent url(../Images/UI/background_button.gif) no-repeat 100% 60%;
	text-decoration: none;
	}
	#main-content div.site-map li a:hover {
	    text-decoration: underline;
	    }
	
	/* Sitemap Collumns */
	.site-map div.sitemap-menu {
	    float: left;
	    width: 170px;
	    margin: 0 2em 1em 0;
	    }
	
	    #main-content div.sitemap-menu h4 {
		    font-size: 130%;
		    color: #bebebe;
		    }
	
	/* Sitemap right bottom content */
	.site-map div#secondary {
	    float: right;
	    width: 155px;
	    margin: 100px 48px 0 0;
	    background: url(../Images/UI/content_bg_bottom-right.gif) no-repeat left bottom;
	    }
	    .site-map div#secondary #sitemap-content {
	        width: 100%;
	        padding: 18px 2px 2px 6px;
	        font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	        background: url(../Images/UI/content_bg_top-left.gif) no-repeat left top;
	        }
	    .site-map div#secondary #sitemap-content ul ul {
	        margin-top: 6px;
	        }
	    .site-map div#secondary #sitemap-content li a {
	        color: #fff;
	        }


/* ----------------------------------
	Locate A Dealer Default [1.4]
------------------------------------- */

#main-content .locate .formblock {
	float: left;
	width: 305px;
	}
#main-content .locate .formblock .error-container {
	width: 290px;
	color: #f62121;
	}
#main-content .locate .formblock table {
	width: 290px;
	margin-right: 0;
	}

.locate .formblock table tr td:first-child {
	width: 95px;
	text-align: right;
	}

.formblock table td.confirm-country ul.radio	{ width: 165px; }
.formblock table td.confirm-country ul.radio li	{
	display: inline;
	width: auto;
	margin: 0;
	padding: 0;
	}
/* united states VS canada */
.formblock table td.confirm-country ul.radio li:first-child	{
	margin-right: 2px;
	}
	


/* ----------------------------------
	Locate A Dealer Result [1.4.1]
------------------------------------- */

.locate .dealerPage {
	display: none;
	}

#dealersList #retailerLocations {
    float: left;
    width: 55%;
    }
	
#main-content .sort-nav {
	clear: both;
    }	
#main-content .sort-nav.footer {
	padding-top: 18px;
	padding-bottom: 9px;
    }


#retailerLocations .sort-list {
	clear: both;
	margin-bottom: 0;
	padding: 0 0 0 24px;
	}
	
	/* 
		This list is build with DL because of the "Preferred box" design 
		AND the fact that numbers are clickable 
	*/
	#retailerLocations dl.address {
		clear: left;
		width: 450px;
		margin: 0 auto 0 -12px;
		}

		/* Hard coded number in DL's orderred list */
		#retailerLocations dl.address dt {
			float: left;
			width: 280px;
			margin-left: 10px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 129%;
			color: #fff;
			}
        #retailerLocations dl.address dt .marker {
            position: absolute;
            width: 30px;
            height: 30px;
            left: -10px;
            top: 2px;            
            font-weight: bold;
            background: transparent url(../Images/UI/map-localisation-pointer.png) no-repeat;
            text-align: center;
            vertical-align: middle;
            padding-top: 6px;
            }
        #retailerLocations dl.address dt .marker a {
            cursor: pointer;
            text-decoration: none;
            color: #ffffff;
            }
        #retailerLocations dl.address dt .marker .label {
            text-align: center;
            }
        #retailerLocations dl.address dt .content {
            left: 12px;
            }
		/* Digit before the location title name gives an ordered list look & feel) */
		#retailerLocations dl.address dt strong {
			position: absolute;
			left: -12px;
			text-decoration: none;
			cursor: pointer;
			}
		#retailerLocations dl.address dd {
			float: left;
			width: 270px;
			margin-left: 10px;
			}
		#retailerLocations dl.address dd.directions {
			float: right;
			width: 150px;
			margin-left: 0;
            text-align: right;
			}
        #retailerLocations dl.address dd.directions .fineprint {
			font-size: 10px;
            font-style: italic;
			}

    /* Exclusive Dealer: floating layer over Dealers list */
	#retailerLocations #exclusivePannel {
		height: auto;
		margin-bottom: 4px;
        border: 1px solid #bebebe;
        }
    #retailerLocations #exclusivePannel h4 {
		margin: 0 0 0 -24px;
        padding: 4px 9px;
		font-size: 92%;
        text-transform: uppercase;
        letter-spacing: .2em;
        color: #000;
        background: #bebebe url(../Images/UI/result-panel-bg.png) repeat-y 0 0;
        }
	#retailerLocations #exclusivePannel p.link {
		clear: both;
		margin-left: 9px;
		padding: 18px 0 9px 0;
		}

    /* Prefered Dealer: floating layer over Dealers list */
	#retailerLocations #preferredPannel {
		height: auto;
		margin-bottom: 4px;
        border: 1px solid #bebebe;
        }
    #retailerLocations #preferredPannel h4 {
		margin: 0 0 0 -24px;
        padding: 4px 9px;
		font-size: 92%;
        text-transform: uppercase;
        letter-spacing: .2em;
        color: #000;
        background: #bebebe url(../Images/UI/result-panel-bg.png) repeat-y 0 0;
        }
	#retailerLocations #preferredPannel p.link {
		clear: both;
		margin-left: 9px;
		padding: 18px 0 9px 0;
		}

/* Locate A Dealer Result: right collumn styling */
#dealersList #alternativeLocations {
    float: right;
    width: 40%;
    padding: 0 0 0 18px;
    background: url(../Images/UI/bg_alternative_locations.gif) no-repeat 0 top;
    }
#dealersList #alternativeLocations .alternative {
    padding: 9px 0;
    background: url(../Images/UI/line_horizontal-gradient_small.gif) no-repeat center bottom;
    }
/* International Distributor */
#dealersList #alternativeLocations div#distributors { background: none; }

#alternativeLocations dl.address {
	clear: left;
	width: 280px;
	}
	
	#alternativeLocations dl.address {
		clear: left;
		width: 280px;
		}
		#alternativeLocations dl.address dt {
			width: 190px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 129%;
			color: #fff;
			}
		#alternativeLocations dl.address dd {
			width: 190px;
			}
		#alternativeLocations dl.address dd.directions {
			width: 80px;
            text-align: right;
			}


/* -------------------------------
	For Trade Professionals
---------------------------------- */

#content.trade-professionals h3 {
	margin: 0 0 0.125em 0;
	}
#content.trade-professionals dl {
	padding: 0 0 0 40px;
	}
#content.trade-professionals dl dt {
	display: list-item;
	padding: .75em 0 0 0;
	font-size: 107%;
	list-style: bullet;
	}
#content.trade-professionals dl dt a {
	margin: 0;
	padding: 0 5px 0 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background: transparent url(../Images/UI/background_button.gif) no-repeat 100% 60%;
	text-decoration: none;
	}
#content.trade-professionals dl dt a:hover {
	text-decoration: underline;
	}


/* -------------------------------
	Search Results [1.5]
---------------------------------- */

#content.search #result-content {
	/*width: 610px;*/
	}
/* Google iFrame Container */
#content.search #result-content iframe {
	height: 1200px;
	z-index: 0;
	}

#main-content #content.search h2 {
	float: left;
	width: 150px;
	height: 36px;
	}
#content.search #search-input {
	float:left; 
	width:200px; 
	margin:13px 0 0 25px; 
	text-align:left;
	}
#content.search #search-input input.text {
	margin:0; 
	padding:0; 
	width:100px;
	}
#content.search #search-input button {
	margin: 0;
	padding: 0 5px 0 0;
	font-size: 100%;
	color: #fff;
	cursor: pointer;
	border: none;
	background:transparent url(../Images/UI/background_button.gif) no-repeat scroll 100% 65%;
	}

#result-information {
	clear: both;
	width: 720px;
	}
#result-information ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#result-information ul li {
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
	}
#result-information ul li.legend {
    float: right;
    }


dl.search {
	clear: both;
	margin: 0 0 18px 0;
	}
#main-content dl.search dt,
#main-content dl.search dt a {
	font-weight: normal;
	color: #fff;
	}
dl.search dt {
	margin: 0 0 .4em 0;
	}
dl.search dd {
	margin: 0 0 .3em 0;
	}
dl.search dd p {
	margin: 0 0 .1em 0;
	}
dl.search dd.url {
	color: #3294ff;
	}

#result-nav {
	margin-top: 36px;
	text-align: center;
	}
#result-nav {
	}
#result-nav a {
	font-size: 92%;
	}
#result-nav acronym {
	font-size: 92%;
	color: #3294ff;
	border: 0;
	}


/*-----------------------------------------
	Request A Brochure [1.6]
------------------------------------------*/
#content.request-brochure .formblock table td {
	width: 65%;
	}
#content.request-brochure .formblock table td.left-label {
	width: 35%;
	}
#main-content #content.request-brochure .formblock table tr.colspan td {
	text-align: center;
	}
#main-content #content.request-brochure .formblock table tr.row-separator td {
	background-position: 35% center;
	}
#main-content #content.request-brochure.result .formblock table tr.row-separator td {
	background: url(../Images/UI/line_horizontal.gif) no-repeat center left;
	}


/* Request A Brochure - Result */
.request-brochure-result .item-index-list dl.image {
	margin: 0 18px 9px 0;
	}
.request-brochure-result .item-index-list dl.image dt,
.request-brochure-result .item-index-list dl.image dd {
	margin-left: 4px;
	padding-left: 0;
	}
#main-content .request-brochure-result .item-index-list dl.image dt a img.button {
	display: inline;
	}
.request-brochure-result .item-index-list p {
	clear: both;
	padding-top: 9px;
	}

#content.request-brochure #retailerLocations {
	clear: both;
	padding-top: 18px;
	}

	#main-content .request-brochure #retailerLocations h3 {
		font-size: 116%;
		text-transform: none;
		}
	.request-brochure #retailerLocations #preferedPannel {
		width: 480px;
		margin-top: 9px;
		}
	.request-brochure #retailerLocations dl.address {
		width: 100%;
		}
	.request-brochure #retailerLocations dl.address dd.directions {
		width: auto;
		margin-right: 24px;
		text-align: right;
		}


/* Browse Collections Control : BrowseCollections.ascx */
#browse-collections.control ul.image {
	list-style: none;
	}
#browse-collections.control ul.image li {
	float: left;
	margin-right: 18px;
	}
#browse-collections.control ul.image li a img {
	padding: 0 15px;
	}
	

/* ------------------------- 
	Policy [1.10]
	Terms of Use [1.11]
	Warranty index [4.4]
---------------------------- */

.privacy-policy dl.address,
.terms-of-use p,
.terms-of-use dl.address,
.warranty p,
.warranty dl.address {
	clear: left;
	width: 80%;
	}
#main-content .privacy-policy h4,
#main-content .terms-of-use h4 {
	font-family: Verdana, Arial;
	font-size: 94%;
	}
#main-content .privacy-policy dl.address dt,
#main-content .terms-of-use dl.address dt,
#main-content .warranty dl.address dt {
	color: #fff;
	}

/*** Locate A Delear ***/
div.media
{
	float:right; 
	padding: 0 15px 0 25px;
}

div.media .address
{
	float:left; 
	width:150px;
}

div.media .comm
{
	float:right; 
	width:200px;
}

.lad-subheader
{
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

.watermarked-blue
{
	color: #0081DF;
}
.content-blue
{
	color: #0061AA;
}

/* Textbox Gradient */
.txtbox-gradient2 {
	width: 221px;
	background: url(../Images/UI/textbox-bg.jpg) no-repeat;
	color : #747862;
	height:20px;
	border:0;
	padding:4px 8px;
	margin-bottom:0px;
}


/* Textbox Rounded Corner */
.textbox-rounded {
	background: url(../Images/UI/textbox-bgrounded.png) no-repeat top left;
	height: 24px;
	width: 295px;
	padding: 2px 4px 1px 4px;
}
.textbox-rounded-a {
	border: solid 1px #ffffff;
	width: 285px;
	height: 24px;
	margin: 0;
}
.dropdown-rounded {
	background: url(../Images/UI/textbox-bgrounded.png) no-repeat top left;
	height: 24px;
	width: 295px;
	padding: 0;
}
.formfield-label
{
	font-size: 12px;
	color: #ffffff;
}
.formfield-required
{
	color: Red;
}

.media dl.contact
{
	width:420px;
}

/*** /Locate A Dealer ***/